@charset "utf-8";

/* ==================================================================================================== *
 *
 *   WEBIS STYLE SHEET - MAIN
 *
 * ==================================================================================================== */

/* COMMON :S */
.ws_main_content_wrap {padding:70px 0 90px 0}
.ws_main_content_wrap .es_main_title {display:block;color:#000;font-size:3.5em;line-height:normal;letter-spacing:-1px;text-align:center}
.ws_main_content_wrap .es_main_desc {margin-top:5px;margin-bottom:40px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
/* COMMON :E */

/* 최근게시물 */
.ws_main_latest_wrap {background-color:#E8F0F5}
.ws_main_latest_wrap .es_main_title {color:#0D4E9C}
.ws_main_latest_wrap .es_content_area {}
.ws_main_latest_wrap .es_content_area .bs_latest_box {}
.ws_main_latest_wrap .es_content_area .bs_latest_box.bs_basic_box {}
.ws_main_latest_wrap .es_content_area .bs_latest_box.bs_youtube_box {}
.ws_main_latest_wrap .es_content_area .bs_latest_box.bs_gallery_box {}
.ws_main_latest_wrap .es_content_area .bs_sns_box {background-color:#FFF}
.ws_main_latest_wrap .es_content_area .bs_sns_box .is_title {display:block;padding:17px 30px;border-bottom:1px solid #DDD;background-color:#FFF;color:#000;font-size:2em;line-height:40px;letter-spacing:-0.5px}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul {padding:7px 30px}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li {}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li a {display:block;position:relative;padding:5px 0;color:#000;font-size:1.5em;letter-spacing:-0.5px}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li a:after {content:'\e93f';display:block;position:absolute;top:50%;right:0;color:#BBB;font-family:'xeicon';transform:translateY(-50%)}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li a:hover {font-weight:bold}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li a:hover:after {color:#000}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li a i {display:inline-block;vertical-align:middle;width:30px;height:30px;margin-right:10px;border-radius:50% !important;color:#FFF;line-height:30px;text-align:center}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li:nth-child(1) a i {background-color:#E71175}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li:nth-child(2) a i {background-color:#4867AA}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li:nth-child(3) a i {background-color:#00C13A}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li:nth-child(4) a i {background-color:#FF0101}
.ws_main_latest_wrap .es_content_area .bs_sns_box ul li:nth-child(5) a i {background-color:#F2DA00;color:#3A1C1D}

/* 생애주기별 안내 */
.ws_service_wrap {position:relative;background-color:#E0EFDE;background-image:url('../../../img/main/service_bg.png');background-position:bottom center;background-size:cover;background-repeat:no-repeat}
.ws_service_wrap .es_main_title {color:#296C2E}
.ws_service_wrap .es_content_area {}
.ws_service_wrap .es_content_area .bs_list_box {background-color:#FFF;text-align:center}
.ws_service_wrap .es_content_area .bs_list_box a {display:block}
.ws_service_wrap .es_content_area .bs_list_box a .is_title {display:block;height:60px;color:#000;font-weight:500;font-size:1.6em;line-height:60px;letter-spacing:-0.5px;word-break:keep-all}
.ws_service_wrap .es_content_area .bs_list01 a .is_title {background-color:#FFDD57}
.ws_service_wrap .es_content_area .bs_list02 a .is_title {background-color:#AED383}
.ws_service_wrap .es_content_area .bs_list03 a .is_title {background-color:#A7DCD2}
.ws_service_wrap .es_content_area .bs_list04 a .is_title {background-color:#A8D7F5}
.ws_service_wrap .es_content_area .bs_list_box a .is_text_field {padding:25px 5px 0 5px}
.ws_service_wrap .es_content_area .bs_list_box a .is_text_field .ss_desc {height:64px;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_service_wrap .es_content_area .bs_list_box a .is_text_field .ss_btn {display:block;margin-top:10px;font-size:1.2em;letter-spacing:-0.5px}
.ws_service_wrap .es_content_area .bs_list_box a .is_text_field .ss_icon {display:inline-block;margin-top:10px}
.ws_service_wrap .es_content_area .bs_list_box a .is_text_field .ss_icon img {max-width:100%}
.ws_service_wrap .es_content_area .bs_cs_box {height:273px;padding:30px}
.ws_service_wrap .es_content_area .bs_cs_box .is_title {display:block;color:#FFF;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_service_wrap .es_content_area .bs_cs_box .is_tel {display:inline-block;margin-top:10px;padding:0;color:#FFF;font-weight:bold;font-size:2.2em;line-height:normal;letter-spacing:-1px}
.ws_service_wrap .es_content_area .bs_cs_box .is_desc {margin-top:10px;color:#FFF;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_service_wrap .es_content_area .bs_cs_box .is_button_field {margin-top:20px}
.ws_service_wrap .es_content_area .bs_cs_box .is_button_field .ss_btn {display:inline-block;padding:10px 25px;background-color:#FFF;color:#000;font-size:1.2em;letter-spacing:-0.5px}

/* 후원/자원봉사 */
.ws_sponsor_wrap {background-color:#F5F5F5}
.ws_sponsor_wrap .es_content_area {margin-top:50px}
.ws_sponsor_wrap .es_content_area .bs_list_box {border-radius:20px !important;box-shadow:0 4px 12px rgba(122,122,122,.12);overflow:hidden}
.ws_sponsor_wrap .es_content_area .bs_list_box:hover {transform:translateY(-20px);transition:all .3s ease-in-out}
.ws_sponsor_wrap .es_content_area .bs_list_box a {display:block}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_image_field {display:block;text-align:center}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_image01 {background-color:#8CC683}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_image02 {background-color:#8BBAF9}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_image03 {background-color:#BDBEEE}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_image04 {background-color:#F5E9D6}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_image_field img {max-width:100%}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_text_field {padding:30px 5px;background-color:#FFF;text-align:center}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_text_field .ss_title {display:block;color:#000;font-size:2em;line-height:1.4em;letter-spacing:-0.5px;word-break:keep-all}
.ws_sponsor_wrap .es_content_area .bs_list_box a .is_text_field .ss_desc {margin-top:10px;font-size:1.5em;line-height:1.6em;letter-spacing:-0.5px;word-break:keep-all}
.ws_sponsor_wrap .es_content_area .bs_cs_box {height:367px;padding:30px;text-align:center}
.ws_sponsor_wrap .es_content_area .bs_cs_box .is_title {display:block;color:#FFF;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_sponsor_wrap .es_content_area .bs_cs_box .is_tel {display:inline-block;margin-top:10px;padding:0;color:#FFF;font-weight:bold;font-size:2.4em;line-height:normal;letter-spacing:-1px}
.ws_sponsor_wrap .es_content_area .bs_cs_box .is_desc {margin-top:10px;color:#FFF;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_sponsor_wrap .es_content_area .bs_cs_box .is_button_field {margin-top:20px}
.ws_sponsor_wrap .es_content_area .bs_cs_box .is_button_field .ss_btn {display:inline-block;padding:10px 25px;background-color:#FFF;color:#000;font-size:1.4em;letter-spacing:-0.5px}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_service_wrap {background-size:contain}
	.ws_service_wrap {background-size:contain}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_service_wrap .es_content_area .bs_cs_box {padding:20px 5px}
	.ws_service_wrap .es_content_area .bs_cs_box .is_title {font-size:1.3em}
	.ws_service_wrap .es_content_area .bs_cs_box .is_tel {font-size:1.8em}
	.ws_service_wrap .es_content_area .bs_cs_box .is_desc {font-size:1.1em}	 
	.ws_service_wrap .es_content_area .bs_cs_box .is_button_field {margin-top:15px}
	.ws_service_wrap .es_content_area .bs_cs_box .is_button_field .ss_btn {font-size:1.1em}

	.ws_sponsor_wrap .es_content_area .bs_list_box a .is_text_field .ss_title {font-size:1.4em}
	.ws_sponsor_wrap .es_content_area .bs_list_box a .is_text_field .ss_desc {font-size:1.2em}
	.ws_sponsor_wrap .es_content_area .bs_cs_box .is_title {font-size:1.3em}
	.ws_sponsor_wrap .es_content_area .bs_cs_box .is_tel {font-size:1.4em}
	.ws_sponsor_wrap .es_content_area .bs_cs_box .is_desc {font-size:1.1em}	 
	.ws_sponsor_wrap .es_content_area .bs_cs_box .is_button_field {margin-top:15px}
	.ws_sponsor_wrap .es_content_area .bs_cs_box .is_button_field .ss_btn {font-size:1.1em}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_main_content_wrap {padding:50px 0}
	.ws_main_content_wrap .es_main_title {font-size:3em}
	.ws_main_content_wrap .es_main_desc {margin-bottom:30px;font-size:1.2em}

	.ws_service_wrap:after {display:none}
	.ws_service_wrap .es_content_area .bs_list_box a .is_title {font-size:1.3em}
	.ws_service_wrap .es_content_area .bs_cs_box {height:auto;padding:20px 5px}

	.ws_sponsor_wrap .es_content_area .bs_list_box a .is_text_field {padding:20px 5px}
	.ws_sponsor_wrap .es_content_area .bs_cs_box {height:220px;padding:30px 15px}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon {width:120px;height:120px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -120px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -240px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -360px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -480px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -600px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon07 {background-position:0 -720px}
	.ws_service_wrap .es_content_area .bs_list_box a .is_icon08 {background-position:0 -840px}
	.ws_service_wrap .es_content_area .bs_cs_box {height:255px}
	
	.ws_sponsor_wrap .es_content_area .bs_cs_box {height:264px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_service_wrap .es_content_area .bs_cs_box .is_tel {font-size:1.6em}
	
	.ws_sponsor_wrap .es_content_area .bs_cs_box {height:314px}
	.ws_sponsor_wrap .es_content_area .bs_cs_box .is_tel {font-size:1.6em}
}